
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
TEMPLATE VERSION: 2008 Internet Templates version 1.0
FILE LOCATION: /2008_templates/css/layout.css
DESCRIPTION: style sheet for 1024 x 768 (and higher) screen widths
DATE of LAST EDIT: September 16, 2008 
CHANGE LOG: 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* wrapper */
#wrapper{
	width: 900px;
	background: #fff url(../images/backgrounds/layouts/3Column-1024x768.gif) repeat-y;
}
body#twoColumn #wrapper{
	background: #fff url(../images/backgrounds/layouts/2Column.gif) repeat-y;
}

/* title banner: contains text and banner image */
#titleBanner {width: 720px;}

/* search header */
div#search form input.query {width: 230px;}
div#search form input.img {left: 295px;}

/* main column */
div#mainColumn {width: 522px;}
body#twoColumn div#mainColumn {width: 720px;}

